Bug 131465 - New Port x11/lxde-meta
Summary: New Port x11/lxde-meta
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-07 17:00 UTC by Daniel Walter
Modified: 2009-03-31 11:30 UTC (History)
0 users

See Also:


Attachments
file.shar (1.44 KB, text/plain)
2009-02-07 17:00 UTC, Daniel Walter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Walter 2009-02-07 17:00:14 UTC
	LXDE is small Desktop Environment based on GTK. This meta-port allows a user to install the base components of LXDE in an easy way like
	the meta ports for gnome and gnome-light. This port depends on the previously submitted x11/lxterminal port.
Comment 1 Edwin Groothuis freebsd_committer 2009-02-07 17:00:50 UTC
Class Changed
From-To: update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-02-07 18:13:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-02-10 13:44:09 UTC
State Changed
From-To: open->feedback

Hi, 

I missing here following ports: 

x11-wm/lxsession  x11/lxpanel  lxtask:${PORTSDIR}/sysutils/lxtask  
x11-fm/pcmanfm  graphics/gpicview  

Any progress here? 

- Martin
Comment 4 Pav Lucistnik freebsd_committer 2009-03-25 14:54:34 UTC
State Changed
From-To: feedback->open

All these ports are now present in the tree
Comment 5 dfilter service freebsd_committer 2009-03-31 10:57:57 UTC
miwi        2009-03-31 09:57:47 UTC

  FreeBSD ports repository

  Modified files:
    misc                 Makefile 
  Added files:
    misc/lxde-common     Makefile distinfo pkg-descr pkg-plist 
    misc/lxde-common/files patch-Makefile-in 
                           patch-icon-theme-Makefile 
  Log:
  LXDE Common files including icon-theme, startup and logout
  scripts for lxde.
  
  WWW:    http://lxde.org/
  
  PR:             ports/131465
  Submitted by:   Daniel Walter <sahne@0x90.at>
  
  Revision  Changes    Path
  1.912     +1 -0      ports/misc/Makefile
  1.1       +38 -0     ports/misc/lxde-common/Makefile (new)
  1.1       +3 -0      ports/misc/lxde-common/distinfo (new)
  1.1       +14 -0     ports/misc/lxde-common/files/patch-Makefile-in (new)
  1.1       +11 -0     ports/misc/lxde-common/files/patch-icon-theme-Makefile (new)
  1.1       +4 -0      ports/misc/lxde-common/pkg-descr (new)
  1.1       +6248 -0   ports/misc/lxde-common/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2009-03-31 11:22:50 UTC
miwi        2009-03-31 10:22:36 UTC

  FreeBSD ports repository

  Modified files:
    x11                  Makefile 
  Added files:
    x11/lxde-meta        Makefile pkg-descr 
  Log:
  - Add LXDE Meta Port a small and lightweight X11 Desktop.
  
  WWW:    http://lxde.org/
  
  PR:             ports/131465
  Submitted by:   Daniel Walter <sahne at 0x90.at>
  
  Revision  Changes    Path
  1.710     +1 -0      ports/x11/Makefile
  1.1       +33 -0     ports/x11/lxde-meta/Makefile (new)
  1.1       +3 -0      ports/x11/lxde-meta/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2009-03-31 11:23:14 UTC
State Changed
From-To: open->closed

New port added. Thanks!